Subject: Re: bash 2.0 on Windows NT
From: [email-masked] ("Wei Ku")

3 Jul 1997 01:29:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC8766.864DF080"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>, "Johannes Maehner" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC8766.864DF080
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I had the exactly same problem when I tried the bash2.01 for the first =
time. You need to use Mr. Sergey Okhapkin's patch. ( please remenber to =
change the attribute of symbolic link file to 'system' if you plan to =
use the patch)
Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

 ----
From: Johannes Maehner <[email-masked]>
To: [email-masked]
Date: Wednesday, July 02, 1997 4:40 PM
Subject: bash 2.0 on Windows NT

Hi!

When I start bash 2.0 on Windows NT (version 3.51), I get
the message (translated from German text):

The procedure entry point "getgroups" could not be found
in the dynamic link library "cygwin.dll"

Then, this message comes next:

The application could not be initialized correctly (some number)
Click on OK to close the application

I tried to start bash with to version of cygwin.dll
a) the "original" b18 version of gnu-win32
b) the patched version found e.g. on
   ftp://niteroi.gsfc.nasa.gov/pub/win32/X11R6.3/X11R6.3/b18-patch

Advices are very appreciated!
Thanks in advance!

P.S: if this is the wrong news-group for questions of this kind,
please direct me to the right one!
-
For help on using this list (especially unsubscribing), send a message =
to
"[email-masked]" with one line of text: "help".

------=_NextPart_000_01BC8766.864DF080
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2>I had the exactly same =
problem when I=20
tried the bash2.01 for the first time. You need to use Mr. Sergey =
Okhapkin's=20
patch. ( please remenber to change the attribute of symbolic link file =
to=20
'system' if you plan to use the patch)</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

***************************************<BR>
</FONT>

<P></P>
 ----<BR>
<B>From: </B>Johannes Maehner &lt;[email-masked]&gt;<BR>
<B>To: </B>[email-masked]<BR>
<B>Date: </B>Wednesday, July 02, 1997 4:40 PM<BR>
<B>Subject: </B>bash 2.0 on Windows NT<BR>
<BR>
<HTML><BODY><FONT size=3D2>Hi!<BR>
<BR>
When I start bash 2.0 on Windows NT (version 3.51), I get<BR>
the message (translated from German text):<BR>
<BR>
The procedure entry point &quot;getgroups&quot; could not be found<BR>
in the dynamic link library &quot;cygwin.dll&quot;<BR>
<BR>
Then, this message comes next:<BR>
<BR>
The application could not be initialized correctly (some number)<BR>
Click on OK to close the application<BR>
<BR>
I tried to start bash with to version of cygwin.dll<BR>
a) the &quot;original&quot; b18 version of gnu-win32<BR>
b) the patched version found e.g. on<BR>
&nbsp;&nbsp; <A=20
href=3D"ftp://niteroi.gsfc.nasa.gov/pub/win32/X11R6.3/X11R6.3/b18-patch">=
ftp://niteroi.gsfc.nasa.gov/pub/win32/X11R6.3/X11R6.3/b18-patch</A><BR>
<BR>
Advices are very appreciated!<BR>
Thanks in advance!<BR>
<BR>
P.S: if this is the wrong news-group for questions of this kind,<BR>
please direct me to the right one!<BR>
-<BR>
For help on using this list (especially unsubscribing), send a message =
to<BR>
&quot;<A=20
href=3D"mailto:[email-masked]">[email-masked]=
</A>&quot;=20
with one line of text: &quot;help&quot;.<BR>
</FONT></FONT>
</BODY></HTML>

------=_NextPart_000_01BC8766.864DF080--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".